<?xml version="1.0" encoding="UTF-8"?>
<JO>

<ID>JORFCONT000027899594</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2013/8/28</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>JO</NATURE>

<TITRE>JORF n°0199 du 28 août 2013</TITRE>
<NUM>0199</NUM>
<DATE_PUBLI>2013-08-28</DATE_PUBLI>


<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027899599" titretxt="Décret n° 2013-769 du 26 août 2013 relatif à l'accès au dispositif d'initiation aux métiers en alternance"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027899612" titretxt="Décret n° 2013-770 du 26 août 2013  relatif aux frais de justice"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie et des finances</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027899726" titretxt="Arrêté du 21 août 2013  modifiant l'arrêté du 12 février 2010 pris en application du deuxième alinéa du 1 de l'article 238-0 A du code général des impôts"/>
<TM niv="5">
<TITRE_TM>Budget</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027899883" titretxt="Rapport relatif au décret n° 2013-771 du 26 août 2013 portant transfert de crédits"/>
<LIEN_TXT idtxt="JORFTEXT000027899885" titretxt="Décret n° 2013-771 du 26 août 2013  portant transfert de crédits"/>
<LIEN_TXT idtxt="JORFTEXT000027899892" titretxt="Rapport relatif au décret n°2013-772 du 26 août 2013 portant transfert de crédits"/>
<LIEN_TXT idtxt="JORFTEXT000027899894" titretxt="Décret n° 2013-772 du 26 août 2013  portant transfert de crédits"/>
<LIEN_TXT idtxt="JORFTEXT000027899901" titretxt="Rapport relatif au décret n° 2013-773 du 26 août 2013 portant transfert de crédits"/>
<LIEN_TXT idtxt="JORFTEXT000027899903" titretxt="Décret n° 2013-773 du 26 août 2013  portant transfert de crédits"/>
<LIEN_TXT idtxt="JORFTEXT000027899910" titretxt="Rapport relatif au décret n° 2013-774 du 26 août 2013 portant annulation de crédits"/>
<LIEN_TXT idtxt="JORFTEXT000027899912" titretxt="Décret n° 2013-774 du 26 août 2013  portant annulation de crédits"/>
<LIEN_TXT idtxt="JORFTEXT000027899918" titretxt="Décret n° 2013-775 du 26 août 2013  portant transfert de crédits"/>
<LIEN_TXT idtxt="JORFTEXT000027899925" titretxt="Arrêté du 14 août 2013 fixant la forme, les conditions d'établissement et d'apurement du titre justificatif des exportations effectuées par les voyageurs résidant dans un pays tiers à l'Union européenne ou dans une collectivité d'outre-mer de la République"/>
</TM>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027899735" titretxt="Arrêté du 29 juillet 2013 relatif au livret d'apprentissage de la catégorie B du permis de conduire"/>
<LIEN_TXT idtxt="JORFTEXT000027899751" titretxt="Arrêté du 1er août 2013 portant ouverture des concours organisés pour le recrutement des techniciens territoriaux (session 2014)"/>
<LIEN_TXT idtxt="JORFTEXT000027899753" titretxt="Arrêté du 1er août 2013 portant ouverture des concours organisés  pour le recrutement de techniciens territoriaux principaux de 2e classe (session 2014)"/>
<LIEN_TXT idtxt="JORFTEXT000027899755" titretxt="Arrêté du 8 août 2013 organisant des concours externe, interne et de troisième voie  de technicien principal territorial de 2e classe, spécialité « bâtiment, génie civil »"/>
<LIEN_TXT idtxt="JORFTEXT000027899758" titretxt="Arrêté du 9 août 2013 portant ouverture d'un concours de technicien territorial principal de 2e classe, spécialité « ingénierie, informatique et systèmes d'information » (session 2014)"/>
<LIEN_TXT idtxt="JORFTEXT000027899760" titretxt="Arrêté du 12 août 2013 portant ouverture au titre de l'année 2014 des concours de technicien principal territorial de 2e classe (externe, interne, troisième concours)"/>
<LIEN_TXT idtxt="JORFTEXT000027899762" titretxt="Arrêté du 13 août 2013 portant ouverture au titre de l'année 2014 des concours externe, interne et de troisième voie de technicien territorial spécialité « prévention, gestion des risques, hygiène et restauration »"/>
<LIEN_TXT idtxt="JORFTEXT000027899764" titretxt="Arrêté du 26 août 2013 modifiant l'arrêté du 26 décembre 2012 portant classement des emplois de chef de service et de sous-directeur des administrations de l'Etat relevant du ministère de l'intérieur"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du redressement productif</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027899789" titretxt="Arrêté du 26 août 2013 modifiant l'arrêté du 12 décembre 2012 portant délégation de signature (direction générale de la compétitivité, de l'industrie et des services)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'écologie, du développement durable et de l'énergie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027899798" titretxt="Arrêté du 13 août 2013 portant déclaration d'utilité publique d'un ouvrage de transport d'électricité"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture et de la communication</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027899801" titretxt="Arrêté du 16 août 2013 modifiant l'arrêté du 3 janvier 2008 relatif à la radio diffusée en mode numérique par voie hertzienne terrestre ou par voie satellitaire en bande L ou en bande S fixant les caractéristiques des signaux émis"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027899811" titretxt="Arrêté du 20 août 2013  autorisant au titre de l'année 2014 l'ouverture de concours pour le recrutement de conservateurs stagiaires, élèves de l'Ecole nationale supérieure des sciences de l'information et des bibliothèques"/>
<LIEN_TXT idtxt="JORFTEXT000027899815" titretxt="Arrêté du 20 août 2013 autorisant au titre de l'année 2014 l'ouverture d'un examen professionnalisé réservé pour le recrutement de conservateurs des bibliothèques"/>
<LIEN_TXT idtxt="JORFTEXT000027899819" titretxt="Arrêté du 20 août 2013  autorisant au titre de l'année 2014 l'ouverture de concours pour le recrutement de bibliothécaires"/>
<LIEN_TXT idtxt="JORFTEXT000027899823" titretxt="Arrêté du 20 août 2013  autorisant au titre de l'année 2014  l'ouverture d'un examen professionnalisé réservé pour le recrutement de bibliothécaires"/>
<LIEN_TXT idtxt="JORFTEXT000027899827" titretxt="Arrêté du 20 août 2013 autorisant au titre de l'année 2014 l'ouverture de concours pour le recrutement de bibliothécaires assistants spécialisés de classe supérieure"/>
<LIEN_TXT idtxt="JORFTEXT000027899833" titretxt="Arrêté du 20 août 2013 autorisant au titre de l'année 2014 l'ouverture de concours pour le recrutement de bibliothécaires assistants spécialisés de classe normale"/>
<LIEN_TXT idtxt="JORFTEXT000027899837" titretxt="Arrêté du 20 août 2013 autorisant au titre de l'année 2014 l'ouverture d'un examen professionnalisé réservé pour le recrutement de bibliothécaires assistants spécialisés de classe normale"/>
<LIEN_TXT idtxt="JORFTEXT000027899841" titretxt="Arrêté du 20 août 2013 autorisant au titre de l'année 2014 l'ouverture d'un examen professionnalisé réservé pour le recrutement de magasiniers des bibliothèques principaux de 2e classe"/>
<LIEN_TXT idtxt="JORFTEXT000027899845" titretxt="Arrêté du 20 août 2013 autorisant au titre de l'année 2014 l'ouverture d'un examen professionnel pour l'avancement au grade de bibliothécaire assistant spécialisé de classe supérieure"/>
<LIEN_TXT idtxt="JORFTEXT000027899849" titretxt="Arrêté du 20 août 2013 autorisant au titre de l'année 2014 l'ouverture d'un examen professionnel pour l'avancement au grade de bibliothécaire assistant spécialisé de classe exceptionnelle"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture, de l'agroalimentaire et de la forêt</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027899854" titretxt="Arrêté du 19 août 2013 relatif à l'extension de l'avenant n° 3 à l'accord interprofessionnel conclu dans le cadre d'InterVins Sud-Est portant sur la cotisation interprofessionnelle pour la campagne 2013-2014"/>
<LIEN_TXT idtxt="JORFTEXT000027899858" titretxt="Arrêté du 19 août 2013 relatif à l'extension d'un avenant n° 8 à l'accord interprofessionnel triennal conclu dans le cadre du Comité national du pineau des Charentes définissant les modalités de mise en réserve de pineau des Charentes pour la campagne 2013-2014"/>
<LIEN_TXT idtxt="JORFTEXT000027899869" titretxt="Arrêté du 19 août 2013 relatif à l'extension de l'accord interprofessionnel triennal conclu dans le cadre du comité interprofessionnel des vins du Jura relatif à la connaissance et à l'organisation du marché pour les campagnes 2013-2014, 2014-2015 et 2015-2016 et du premier avenant à cet accord portant sur la cotisation interprofessionnelle pour la campagne 2013-2014"/>
<LIEN_TXT idtxt="JORFTEXT000027899874" titretxt="Arrêté du 19 août 2013 relatif à l'extension d'un avenant à l'accord interprofessionnel du 25 mai 2012 conclu dans le cadre du Bureau national interprofessionnel du Cognac (BNIC) et relatif à l'assiette et au taux des cotisations interprofessionnelles pour la campagne 2013-2014"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des sports, de la jeunesse, de l'éducation populaire et de la vie associative</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027899880" titretxt="Arrêté du 22 août 2013 autorisant au titre de l'année 2013 l'ouverture d'un concours interne de recrutement des conseillers techniques et pédagogiques supérieurs"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027899953" titretxt="Arrêté du 26 août 2013 portant nomination (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027899956" titretxt="Décret du 26 août 2013  portant détachement (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000027899958" titretxt="Décret du 26 août 2013  portant détachement (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000027899960" titretxt="Décret du 26 août 2013  portant détachement (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000027899962" titretxt="Décret du 26 août 2013  portant détachement (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000027899964" titretxt="Décret du 26 août 2013  portant nomination du directeur général de l'Etablissement public du palais de justice de Paris - M. WEISS (Jean-Pierre)"/>
<LIEN_TXT idtxt="JORFTEXT000027899966" titretxt="Décret du 26 août 2013 portant nomination du directeur général de l'Agence publique pour l'immobilier de la justice - Mme BOUSSETON (Marie-Luce)"/>
<LIEN_TXT idtxt="JORFTEXT000027899968" titretxt="Arrêté du 23 août 2013 portant modification d'un arrêté relatif à un office de notaire (officiers publics ou ministériels)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie et des finances</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027899971" titretxt="Arrêté du 21 août 2013 portant admission à la retraite (ingénieurs des mines)"/>
<LIEN_TXT idtxt="JORFTEXT000027899973" titretxt="Arrêté du 27 août 2013 portant cessation de fonctions au cabinet du ministre de l'économie et des finances"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires sociales et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027899977" titretxt="Arrêté du 19 août 2013 fixant la liste des personnes autorisées à exercer en France la profession de médecin dans la spécialité « médecine générale » en application des dispositions du II de l'article L. 4111-2 du code de la santé publique"/>
<LIEN_TXT idtxt="JORFTEXT000027899980" titretxt="Arrêté du 19 août 2013 fixant la liste des personnes autorisées à exercer en France la profession de médecin dans la spécialité « médecine générale » en application des dispositions de l'article L. 4131-1-1 du code de la santé publique"/>
<LIEN_TXT idtxt="JORFTEXT000027899983" titretxt="Arrêté du 19 août 2013 fixant la liste des personnes autorisées à exercer en France la profession de médecin dans la spécialité « cardiologie et maladies vasculaires » en application des dispositions des I et I bis de l'article L. 4111-2 du code de la santé publique et des dispositions du IV de l'article 83 de la loi n° 2006-1640 du 21 décembre 2006 de financement de la sécurité sociale pour 2007"/>
<LIEN_TXT idtxt="JORFTEXT000027899987" titretxt="Arrêté du 19 août 2013 fixant la liste des personnes autorisées à exercer en France la profession de médecin dans la spécialité « anatomie et cytologie pathologiques » en application des dispositions des I et I bis de l'article L. 4111-2 du code de la santé publique et des dispositions du IV de l'article 83 de la loi n° 2006-1640 du 21 décembre 2006 de financement de la sécurité sociale pour 2007"/>
<LIEN_TXT idtxt="JORFTEXT000027899991" titretxt="Arrêté du 19 août 2013 fixant la liste des personnes autorisées à exercer en France la profession de médecin dans la spécialité « anatomie et cytologie pathologiques » en application des dispositions de l'article L. 4131-1-1 du code de la santé publique"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'écologie, du développement durable et de l'énergie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027899995" titretxt="Arrêté du 20 août 2013  portant nomination de membres de l'autorité environnementale du Conseil général de l'environnement et du développement durable"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la défense</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027899998" titretxt="Arrêté du 20 août 2013 portant nomination et détachement (conseillers d'administration de la défense)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture et de la communication</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027900001" titretxt="Décret du 26 août 2013 portant nomination du président de l'Opérateur du patrimoine  et des projets immobiliers de la culture - M. VALLET (Christophe)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027900004" titretxt="Arrêté du 26 août 2013 portant nomination et détachement (administration centrale)"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Conventions collectives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture, de l'agroalimentaire et de la forêt</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027900008" titretxt="Arrêté du 19 août 2013 portant extension d'un accord collectif de travail relatif au dialogue social et au développement de la négociation collective dans les coopératives agricoles de céréales, de meunerie, d'approvisionnement, d'alimentation du bétail et d'oléagineux (n° 7002)"/>
<LIEN_TXT idtxt="JORFTEXT000027900016" titretxt="Arrêté du 19 août 2013 portant extension d'un accord national de travail relatif à la création d'un régime conventionnel de prévoyance dans la coopération bétail et viande"/>
<LIEN_TXT idtxt="JORFTEXT000027900024" titretxt="Arrêté du 19 août 2013 portant extension d'un avenant à la convention collective de travail concernant les exploitations agricoles du département de la Drôme (n° 9241)"/>
<LIEN_TXT idtxt="JORFTEXT000027900032" titretxt="Arrêté du 19 août 2013 portant extension d'un accord collectif de travail portant sur un régime de prévoyance des salariés agricoles non cadres de la production agricole du département de la Drôme"/>
<LIEN_TXT idtxt="JORFTEXT000027900040" titretxt="Arrêté du 19 août 2013 portant extension d'un avenant à la convention collective de travail concernant les exploitations agricoles du département de l'Hérault (n° 9341)"/>
<LIEN_TXT idtxt="JORFTEXT000027900048" titretxt="Arrêté du 19 août 2013 portant extension d'avenants à la convention collective de travail concernant les salariés des exploitations de polyculture, de viticulture, d'élevage du département de la Loire-Atlantique"/>
<LIEN_TXT idtxt="JORFTEXT000027900058" titretxt="Arrêté du 19 août 2013 portant extension d'un avenant à la convention collective de travail concernant les exploitations agricoles du département de Saône-et-Loire (n° 9712)"/>
<LIEN_TXT idtxt="JORFTEXT000027900071" titretxt="Avis relatif à l'extension d'avenants salariaux à des conventions collectives de travail étendues relatives aux professions agricoles"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Collectivités territoriales de la République</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027900077" titretxt="Délibération n°  13-1222-1 du 28 juin 2013 du conseil régional de la Martinique relevant du domaine de la loi relative à la cession du crédit d'impôt pour le développement du chauffe-eau solaire"/>
<LIEN_TXT idtxt="JORFTEXT000027900112" titretxt="Délibération n°  13-1223-1 du 28 juin 2013 du conseil régional de la Martinique relevant du domaine du règlement relative à la contribution du locataire à l'installation d'un chauffe-eau solaire"/>
<LIEN_TXT idtxt="JORFTEXT000027900143" titretxt="Délibération n°  13-1224-1 du 28 juin 2013 du conseil régional de la Martinique relevant du domaine du règlement relative aux informations en matière énergétique aux consommateurs et utilisateurs s'agissant des chauffe-eau électriques"/>
<LIEN_TXT idtxt="JORFTEXT000027900166" titretxt="Délibération n°  13-1225-1 du 28 juin 2013 du conseil régional de la Martinique relevant du domaine du règlement relative aux informations en matière énergétique aux consommateurs et utilisateurs s'agissant des systèmes de climatisation"/>
<LIEN_TXT idtxt="JORFTEXT000027900189" titretxt="Délibération n°  13-1226-1 du 28 juin 2013 du conseil régional de la Martinique relevant du domaine du règlement relative à l'inspection périodique des systèmes de climatisation et des pompes à chaleur réversibles dont la puissance frigorifique est supérieure à 12 kW en Martinique"/>
</TM>
<TM niv="2">
<TITRE_TM>Conseil supérieur de l'audiovisuel</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027900221" titretxt="Avis n° 2012-14 du 13 novembre 2012 relatif à un projet d'arrêté modifiant l'arrêté du 3 janvier 2008 relatif à la radio diffusée en mode numérique"/>
</TM>
<TM niv="2">
<TITRE_TM>Commission de régulation de l'énergie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027900225" titretxt="Délibération du 26 juin 2013 portant application des règles tarifaires relatives aux prestations annexes réalisées sous le monopole des gestionnaires de réseaux publics de distribution d'électricité"/>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis aux importateurs et aux exportateurs</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, de l'emploi, de la formation professionnelle et du dialogue social</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027900230" titretxt="Avis aux importateurs, distributeurs et utilisateurs de machines"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Avis de concours et de vacance d'emplois</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie et des finances</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027900234" titretxt="Avis d'examen professionnalisé réservé pour l'accès au corps des secrétaires administratifs des ministères économiques et financiers"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Avis divers</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires sociales et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027900240" titretxt="Avis rectifiant l'avis relatif aux tarifs et aux prix limites de vente au public en euros TTC des stimulateurs simple et double chambre visés à l'article L. 165-1 du code de la sécurité sociale"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie et des finances</TITRE_TM>
<TM niv="5">
<TITRE_TM>Budget</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027900244" titretxt="Résultats des tirages du Keno du vendredi 23 août 2013"/>
<LIEN_TXT idtxt="JORFTEXT000027900246" titretxt="Résultats du Loto Foot 7 n° 178"/>
<LIEN_TXT idtxt="JORFTEXT000027900248" titretxt="Résultats du tirage de l'Euro Millions du vendredi 23 août 2013"/>
</TM>
</TM>
</TM>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
